<!DOCTYPE <!DOCTYPE html>

<html>
  <head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <title></title>
    <meta name="description" content="Esse é o site do cassianinho" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" href="./assets/css/style.css" />
  </head>

  <body>
    <div class="app-container">
        <button class="app-buttonTransparentIcon">
            Voltar para tela anterior
        </button>
        <div class="login-container">
            <div class="login-formLogo">
            </div>
            <form action="" class="login-formContainer">
                <div class="login-formFields">
                    <div class="login-formGroup">
                        <input type="text" placeholder="Username">
                    </div>
                    <div class="login-formGroup">
                        <input type="text" placeholder="Password">
                    </div>
                    <button class="login-formButtonPink">Login</button>
                    <a href="#" class="login-formForgetPass">
                        Esqueci minha senha
                    </a>
                </div>
            </form>
        </div>
    </div>
  </body>
</html>
